View Issue Details

IDProjectCategoryView StatusLast Update
0003462SOGoWeb Calendarpublic2016-02-25 11:15
Reporteremilio.fonseca Assigned Tofrancis  
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformASUS Zenfone 5OSAndroid  
Product Version3.0.0 
Fixed in Version3.0.2 
Summary0003462: Button to create Event/Task is in the middle of the screen
Description

The float button to create a new Event/task is in the middle of the screen when accessing the Scheduler on Android, using the Web Browser Google Chrome.

Best kingards,
Emílio Fonseca

TagsNo tags attached.

Activities

emilio.fonseca

emilio.fonseca

2016-01-27 11:14

reporter  

peter.szapora

peter.szapora

2016-02-16 10:23

reporter   ~0009552

Actually it's attached to the bottom of the list. It should be in a fixed position.

Related Changesets

sogo: master e27cdff8

2016-02-25 11:12:30

francis

Details Diff
(html) Fix fab button position in Calendar module

Fixes 0003462
Affected Issues
0003462
mod - NEWS Diff File
mod - UI/Templates/SchedulerUI/UIxCalMainView.wox Diff File

Issue History

Date Modified Username Field Change
2016-01-27 11:14 emilio.fonseca New Issue
2016-01-27 11:14 emilio.fonseca File Added: Screenshot_2016-01-27-19-08-00.jpg
2016-02-10 16:14 francis Category Web Mail => Web Calendar
2016-02-16 09:43 francis Product Version nightly v2 => 3.0.0
2016-02-16 10:23 peter.szapora Note Added: 0009552
2016-02-25 11:15 francis Changeset attached => sogo master e27cdff8
2016-02-25 11:15 francis Assigned To => francis
2016-02-25 11:15 francis Resolution open => fixed
2016-02-25 11:15 francis Status new => resolved
2016-02-25 11:15 francis Fixed in Version => 3.0.2